FcConfigGetConfigDirs(3)

NAME
FcConfigGetConfigDirs - Get config directories

SYNOPSIS

#include <fontconfig.h>

FcStrList * FcConfigGetConfigDirs (FcConfig *config);

DESCRIPTION

Returns the list of font directories specified in the configuration files for config. Does not include any subdirectories.

VERSION

Fontconfig version 2.3.2